@font-face {
	font-family:'GeosansLight';
	src: url(../fonts/GeosansLight/GeosansLight.ttf) format('truetype');
}
* {
	margin: 0 0 0 0;
	border: 0;
	padding: 0;
	
}


		
body{format:text-align;font-family:GeosansLight, sans serif;font-size:14pt;font-weight:200;color:#3C3C3;}

#logo  { margin:10pt 0 10pt 20pt; font-family:GeosansLight, sans serif; font-size:54px; font-weight:100; letter-spacing: -4px; color:#CCC;
}

#flags {text-align:center; margin-left: auto; margin-right: auto; width:100%; padding:10pt 0 10pt 0;}

.text {margin:20pt 20pt 25pt 40pt;}

.navigation {margin: 60px 80pt 25px 40pt;
 width: 200px;
float:left; }	

a { GeosansLight, sans serif; font-size:14pt; font-weight:300; color:#3C3C3C; text-decoration: none; }
a:hover { text-decoration: underline; color:#603}

ul li  {
	list-style-type: none;
	 }	
	 

div.gallery {
    border: 0px solid #ccc;
}

div.gallery:hover {
    border: 0px solid #777;
}

div.gallery img {
    width: 100%;
    height: auto;
}

div.desc {
    padding: 15px;
    text-align: center;
	font-size:0.8em;
}

* {
    box-sizing: border-box;
}

.responsive {
    padding: 0 6px;
    float: left;
    width: 24.99999%;
}

@media only screen and (max-width: 700px) {
    .responsive {
        width: 49.99999%;
        margin: 6px 0;
    }
}

@media only screen and (max-width: 500px) {
    .responsive {
        width: 100%;
    }
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}
.ContactForm  ol li { list-style-type:none; }

input, textarea { display:block; width:165px; 
				border 1px #666666 solid; 
				padding:5px; }
textarea { height:80px; }

input:hover, textarea:hover { background-color:#F9F; }
input:focus, textarea:focus { background-color:#F9F; }
label			 { display:block; margin-top:10px;}
.submit   { width:100px; margin-top:20px; }
	
	
.ContactForm {    

	width: 100px; 
	float:left;
	margin:50pt 0 0 50px;
	
} 
	
	
} 
	
} 